Bug 739252

Summary: Tech review: server configuration
Product: Red Hat Enterprise Linux 6 Reporter: Deon Ballard <dlackey>
Component: doc-Identity_Management_GuideAssignee: Deon Ballard <dlackey>
Status: CLOSED CURRENTRELEASE QA Contact: ecs-bugs
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 6.2CC: jskeoch
Target Milestone: rcKeywords: Documentation
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-12-12 19:14:10 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
server config
none
server config
none
edited review none

Description Deon Ballard 2011-09-16 22:39:12 UTC
Created attachment 523656 [details]
server config

1. Download the attachment.

2. Make sure tack changes is turned on. Edit > Changes > Record.

3. Make any changes to the doc.

4. Attach the file to the bug.

5. Reassign the bug to me (dlackey).

I care about accuracy, completeness, clarity, and organization. 

Thanks!

Comment 1 Deon Ballard 2011-09-16 22:43:32 UTC
Created attachment 523661 [details]
server config

The subscription section has been removed in my local files, so I'm striking through that section here.

Comment 3 John Dennis 2011-11-02 13:52:55 UTC
Created attachment 531356 [details]
edited review

Comment 4 John Dennis 2011-11-02 13:55:44 UTC
Deon, the tables listing the files need some layout formatting, they do not span the width of the page making the columns too narrow, the table too long and each item too hard to read.

Comment 5 John Dennis 2011-11-02 13:58:45 UTC
Adam, could you take a look at the table of files used by the web UI, some of the table entries are empty and need to be filled in.

Comment 7 Deon Ballard 2011-11-15 02:37:47 UTC
Setting to ON_QA for review for 6.2.

This is a bulk change, so I'm not providing links at this time. If you need help finding the info, ping sunny-dee on #docs or email me.

Thanks!